Q

What OSs are supported?
Compatibility

A

(As of Apr. 24, 2020)

Recommended OS Versions:

Android Lollipop (Android 5) and later

*Device with RAM of 2.0 GB or more

[Notes About Operation]

1. Please be sure to use this application with the operation environment stated here.

2. The application may not function properly due to factors related to the usage environment or your device even if used with the above OSs.

Return to top of search page